<?xml version="1.0" encoding="UTF-8"?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">
 <Name>MapRando Mayotte 01.04.2026</Name>
 <DataVersion>100</DataVersion>
 <DataFormat>Original</DataFormat>
 <ID>44039</ID>
 <TYP>xrando.typ</TYP>
<SubProduct>
 <Name>MapRando Mayotte 01.04.2026</Name>
 <ID>1</ID>
 <BaseMap>osmmap</BaseMap>
 <TDB>osmmap.tdb</TDB>
 <Directory>Product1</Directory>
</SubProduct>
</MapProduct>